.header {
	height: 5rem;
	width: 100%;
	background-color: #1C1C1C;
	display: flex;
    align-items: center;
    z-index: 99;
	
	.title {
		h1 {
			color: white;
			font-size: 1.4rem;		
		}
	}

	#burger {
		height: 5rem;
		width: 5rem;
		position: relative;
		margin-left: 5rem;
		cursor: pointer;

		span {
			display: block;
			height: 0.4rem;
			width: 3rem;
			background-color: white;
			position: absolute;
			transition: 0.3s ease-out;

			&:first-child {
				margin-top: 1.3rem;
			}
			&:nth-child(2) {
				margin-top: 2.3rem;
			}
			&:last-child {
				margin-top: 3.3rem;
			}
		}
	}
}

#menu {
	position: absolute;
	background-color: #333333;
	height: 100vh;
	display: none;
	width: 40rem;
	z-index: -20;
	top: 0;
	transition: 0.5s;	
}


@media screen AND (max-width: 870px) {
	
	.header {

		#burger {
			margin-left: 1rem;
		}
	}	

}